All Projects

ID  desc Project Task Type Category Severity Summary
 72413  Community Packages Bug Report Security High  [nodejs-lts-fermium] [Security] multiple issues 
 72412  Community Packages Bug Report Security High  [nodejs-lts-erbium] [Security] multiple issues 
 72395  Community Packages Bug Report Packages High  [pulumi] missing files: pulumi-resource-pulumi-nodejs & ...
 70652  Community Packages Bug Report Packages High  [matrix-appservice-irc] broken due to nodejs update  
 70001  Community Packages General Gripe Packages Very Low  [nodejs-lts-dubnium][nodejs-lts-erbium] build with pyth ...
 68476  Community Packages Bug Report Packages High  [matrix-appservice-irc] broken due to nodejs update 
 65456  Arch Linux Bug Report Packages: Extra Medium  nodejs-less 3.11.0-1 broken with Error: Cannot find m ...
 65030  Community Packages Bug Report Packages High  [nodejs-less] Wrong owner for installed files/dirs 
 64453  Community Packages Bug Report Packages: Testing Very Low  [nodejs] build with python3 
 63547  Community Packages Bug Report Packages High  [nodejs] undefined symbol: nghttp2_option_set_max_outbo ...
 61204  Community Packages Bug Report Packages High  nodejs-lts-carbon-8.15.0-2 crashes looking for libhttp_ ...
 60756  Community Packages Bug Report Packages Medium  [gitlab] add missing dependency on nodejs 
 60648  Community Packages Feature Request Packages Low  [nodejs] Create a new package for the new nodejs v10 LT ...
 60578  Community Packages Bug Report Packages: Testing Medium  [apm] startup failure with nodejs 11.0.0-1 
 60143  Community Packages Bug Report Packages Low  nodejs complains about libcrypto 
 59823  Community Packages Bug Report Packages Low  [kibana] After update to 6.4.0 Kibana fails to start du ...
 59394  Community Packages General Gripe Packages Very Low  [nodejs-lts-carbon] The runtime breaks ABI from the off ...
 59163  Community Packages Bug Report Packages Medium  [nodejs-lts-carbon] needs rebuild due to libuv update 
 58546  Community Packages Bug Report Packages Low  [gitlab] nodejs only required for make 
 58512  Community Packages Bug Report Upstream Bugs Medium  [npm] npm install fails with nodejs-lts-boron 
Showing tasks 1 - 20 of 56 Page 1 of 3   --   1 - 2 - 3 -